.page-title {
    background-image: url(../images/page-title-bgs/page-titile-partner-pc.jpg);
}
@media screen and (max-width: 768px) {
    .page-title {
        background-image: url(../images/page-title-bgs/page-titile-partner-pc.jpg);
    }
}
.feat-title {
    height: 54px;
    align-items: center;
}

.section-content .row {
    margin-left: 0;
    margin-right: 0;
}

h4 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}